/* Top Navigation Colors */
.SAW_TopNav_Dark a, .SAW_TopNav_Dark a:link, .SAW_TopNav_Dark a:visited, .SAW_TopNav_Dark a:active {
	color: #CCEDFF; /* Nav Light */
}

.SAW_TopNav_Dark a:hover {
	color: #FFFFFF; /* Global White */
}

.SAW_TopNav_Light a, .SAW_TopNav_Light a:link, .SAW_TopNav_Light a:visited, .SAW_TopNav_Light a:active {
	color: #6699CC; /* Text Medium */
}

.SAW_TopNav_Light a:hover {
  color: #003399; /* Primary */
}

/* Side Navigation Colors */
#SAW_SideNavigation_Table {
  border-bottom-color: #BABDC2; /* Neutral Dark */
}
.SAW_SideNav1_Pipe, .SAW_SideNav1_Open_Pipe, 
.SAW_SideNav1_Open_Child_Selected_Pipe, .SAW_SideNav1_Open_Selected_Pipe, .SAW_SideNav1_Selected_Pipe {
  border-top-color: #BABDC2; /* Neutral Dark */
}
.SAW_SideNav1_Open_Child_Selected_Children_Div_Pipe, .SAW_SideNav1_Open_Selected_Children_Div_Pipe, .SAW_SideNav1_Children_Div_Pipe, .SAW_SideNav1_Open_Children_Div_Pipe, 
.SAW_SideNav2_Open_Child_Selected_Children_Div_Pipe, .SAW_SideNav2_Open_Selected_Children_Div_Pipe, .SAW_SideNav2_Children_Div_Pipe, .SAW_SideNav2_Open_Children_Div_Pipe {
  border-left-color: #BABDC2; /* Neutral Dark */
}

.SAW_SideNav1_Pipe, .SAW_SideNav1_Open_Pipe, 
.SAW_SideNav1_Children_Pipe, .SAW_SideNav1_Open_Children_Pipe {
  background-color: #CCEDFF; /* Nav Light */
}
.SAW_SideNav1_Open_Child_Selected_Pipe, .SAW_SideNav1_Open_Selected_Pipe, .SAW_SideNav1_Selected_Pipe, 
.SAW_SideNav1_Open_Child_Selected_Children_Pipe, .SAW_SideNav1_Open_Selected_Children_Pipe, 
.SAW_SideNav2_Open_Child_Selected_Children_Pipe, .SAW_SideNav2_Open_Selected_Children_Pipe {
  background-color: #FFFFFF; /* Global White */
}

#SAW_SideNavigation a {
  color: #003399; /* Primary */
}
#SAW_SideNavigation a:hover {
  color: #2170BD; /* Link */
}
#SAW_SideNavigation .SAW_SideNav2_Open_Selected_Pipe a, 
#SAW_SideNavigation .SAW_SideNav2_Open_Selected_Pipe a:active, 
#SAW_SideNavigation .SAW_SideNav2_Open_Selected_Pipe a:link, 
#SAW_SideNavigation .SAW_SideNav2_Open_Selected_Pipe a:visited {
  color: #4B74D5; /* Secondary */
}
#SAW_SideNavigation .SAW_SideNav2_Open_Selected_Pipe a:hover {
  color: #2170BD; /* Link */
}
#SAW_SideNavigation .SAW_SideNav3_Pipe a, 
#SAW_SideNavigation .SAW_SideNav3_Pipe a:active, 
#SAW_SideNavigation .SAW_SideNav3_Pipe a:link, 
#SAW_SideNavigation .SAW_SideNav3_Pipe a:visited, 
#SAW_SideNavigation .SAW_SideNav3_Open_Pipe a, 
#SAW_SideNavigation .SAW_SideNav3_Open_Pipe a:active, 
#SAW_SideNavigation .SAW_SideNav3_Open_Pipe a:link, 
#SAW_SideNavigation .SAW_SideNav3_Open_Pipe a:visited {
  color: #003399; /* Primary */
}
#SAW_SideNavigation .SAW_SideNav3_Pipe a:hover, 
#SAW_SideNavigation .SAW_SideNav3_Open_Pipe a:hover {
  color: #2170BD; /* Link */
}
#SAW_SideNavigation .SAW_SideNav3_Open_Selected_Pipe a, 
#SAW_SideNavigation .SAW_SideNav3_Open_Selected_Pipe a:active, 
#SAW_SideNavigation .SAW_SideNav3_Open_Selected_Pipe a:hover, 
#SAW_SideNavigation .SAW_SideNav3_Open_Selected_Pipe a:link, 
#SAW_SideNavigation .SAW_SideNav3_Open_Selected_Pipe a:visited, 
#SAW_SideNavigation .SAW_SideNav3_Selected_Pipe a, 
#SAW_SideNavigation .SAW_SideNav3_Selected_Pipe a:active, 
#SAW_SideNavigation .SAW_SideNav3_Selected_Pipe a:hover, 
#SAW_SideNavigation .SAW_SideNav3_Selected_Pipe a:link, 
#SAW_SideNavigation .SAW_SideNav3_Selected_Pipe a:visited {
  color: #4B74D5; /* Secondary */
}
#SAW_SideNavigation .SAW_SideNav3_Open_Selected_Pipe a:hover, 
#SAW_SideNavigation .SAW_SideNav3_Selected_Pipe a:hover {
  color: #2170BD; /* Link */
}
